<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>HTML, CSS and SASS Boilerplate</title>
    <meta
      name="description"
      content="Used as a boilerplate for tasks in the 'HTML, CSS and SASS' course in boom.dev"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="style.css">
  </head>
  <body>

    <div class="container">
      <p>container</p>
      <aside class="sidebar">Aside sidebar</aside>
      <main class="main"><p>Main</p></main>
    </div>
  
  </body>
</html>

